» Ubuntu » Packages » precise (12.04LTS) » Source » devel » ocamlagrep
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: ocamlagrep (1.0-11build5) [universe]

Links for ocamlagrep

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian OCaml Maintainers (Mail Archive)
  • Samuel Mimram
  • Sylvain Le Gall

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libagrep-ocaml
Wu-Manber algorithm for string searching with errors
libagrep-ocaml-dev
Wu-Manber algorithm for string searching with errors

Other Packages Related to ocamlagrep

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: dh-ocaml (>= 0.9.1)
    helper tools for maintaining OCaml-related Debian packages
  • adep: ocaml-nox (>= 3.11)
    ML implementation with a class-based object system (no X)

Download ocamlagrep

FileSize (in kB)MD5 checksum
ocamlagrep_1.0-11build5.dsc 2.1 kB fc68e1feae3f9ee4be71c5ebdeee7439
ocamlagrep_1.0.orig.tar.gz 8.4 kB 39cd65a26a0976fbe046db6b441f49b1
ocamlagrep_1.0-11build5.diff.gz 4.1 kB 003362b24b01dd78008ca35b64b3f449
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/pkg-ocaml-maint/packages/ocamlagrep.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-ocaml-maint/packages/ocamlagrep.git